Themen ignorieren Plugin vs. Standardumfang

  • Affected Version
    WoltLab Suite 5.5

    Hallo,


    Ich nutze bisher das Plugin Themen ignorieren.


    Ich möchte von 5.4 auf 5.5 updaten und habe gelesen, dass dieses Plugin nun nicht mehr nötig ist, weil diese Funktion nun im Standardumfang der Software enthalten ist.


    Zwei Fragen dazu:

    1. Muss ich das Plugin vor dem Update deinstallieren? Kommt es hier sonst zu Fehlern?
    2. Ist es möglich die ignorierten Themen der User zu übernehmen, damit diese nicht alle Themen, die sie nicht interessieren, erneut ignorieren müssen?

    Danke!

    Edited once, last by Previval ().

  • Soweit ich es mitbekommen habe kann man seit 5.5 Standardmäßig zwar Foren ignorieren, aber noch keine Themen.

    Daher frage ich mal ob es für das Plugin auch noch ein Update fürs 5.5 geben wird, bisher wird wohl nur 5.4 unterstützt.

  • Foren kann man schon lange ausblenden und so auch ignorieren.Seit Version 5.5 kannst Du auch Themen ignorieren.





    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!